@charset "utf-8";
/* CSS Document */

/*detail_mc_ttl*/
.servicesContentBody{
	font-size: 1.2em;
	line-height: 1.4em;
}

.detail_mc_ttl{
	margin-bottom: 0px;
	padding-top: 0px;
}

.detail_mc_ttl_bottom{
	height: 158px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_ttl_bottom.gif);
	background-repeat: no-repeat;
}

.detail_mc_ttl_bottom{
	padding-left: 15px;
	padding-top: 13px;
}

.detail_mc_ttl_bottom_p,.detail_mc_ttl_bottom_p2{
	font-size: 1.3em;
	line-height: 1.5em;
}

.detail_mc_ttl_bottom_p2 {
	font-weight: bold;
}

.detail_mc_r{
	color: #d80000;
}

.detail_mc_r_s{
	color: #d80000;
	font-size: 0.8em;
}

.detail_mc_ttl_bottom2{
	padding-top: 30px;
}


/*///detail_mc_ttl*/



/*detail_mc_furniture*/
.detail_mc_furniture{
	margin-top: 15px;
}

.detail_mc_furniture h2{
	height: 45px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_cp1.gif);
	background-repeat: no-repeat;
	font-size: 1.3em;
	padding-left: 65px;
	padding-top: 12px;
}

.spwhite p,.spwhite2 p{
	color: #fff;
	font-weight: bold;
	font-size: 1.3em;
}

.spwhite2{
	margin-top: 11px;
}

.btn00,.btn01,.btn02,.btn04,.btn05,.btn06,.btn08,.btn09,.btn10,.btn12,.btn13,.btn14,.btn16,.btn17,.btn18{
	margin-right: 11px;
}

.btn00 p,.btn01 p,.btn02 p,.btn03 p,.btn04 p,.btn05 p,.btn06 p,.btn07 p,.btn08 p,.btn09 p,.btn10 p,.btn11 p,.btn12 p,.btn13 p,.btn14 p,.btn15 p,.btn16 p,.btn17 p,.btn18 p,.btn19 p{
	padding-top: 173px;
	text-align: center;
}

.btn00{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt00.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn01{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt01.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn02{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt02.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn03{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt03.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn04{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt04.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn05{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt05.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn06{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt06.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn07{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt07.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn08{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt08.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn09{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt09.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn10{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt10.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn11{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt11.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.detail_mc_furniture_attention,.detail_mc_furniture_attention{
	color: #d80000;
	font-size: 0.9em;
	float: right;
	margin-top: 13px;
	margin-bottom: 30px;
}

/*///detail_mc_furniture*/

/*detail_mc_furniture2　　detail_mc_furnitureと共通のものは上記に一緒に記述*/
.detail_mc_furniture2{
	margin-top: 50px;
}

.detail_mc_furniture2 h2{
	height: 45px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_cp2.gif);
	background-repeat: no-repeat;
	font-size: 1.3em;
	padding-left: 65px;
	padding-top: 12px;
}

.btn12{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt12.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn13{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt13.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn14{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt14.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn15{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt15.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn16{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt16.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn17{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt17.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn18{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt18.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

.btn19{
	width: 182px;
	height: 200px;
	background-image: url(/resource/club_com/services/furniture/images/moving_checklist/moving_checklist_bt19.jpg);
	background-repeat: no-repeat;
	float: left;
	position: relative;
}

/*///detail_mc_furniture2　　detail_mc_furnitureと共通のものは上記に一緒に記述*/

/*detail_mc_furniture,detail_mc_furniture2 ボタン処理*/
.spwhite a:link,.spwhite2 a:link{
	text-decoration: none;
	color: #fff;
} 

.spwhite a:visited,.spwhite2 a:visited{
	color: #fff;
}


.btn00:hover,.btn01:hover,.btn02:hover,.btn03:hover,.btn04:hover,.btn05:hover,.btn06:hover,.btn07:hover,.btn08:hover,.btn09:hover,.btn10:hover{
	background-position: 0 -200px;
}


.btn11:hover,.btn12:hover,.btn13:hover,.btn14:hover,.btn15:hover,.btn16:hover,.btn17:hover,.btn18:hover,.btn19:hover{
	background-position: 0 -200px;
}


.btn00 a,.btn01 a,.btn02 a,.btn03 a,.btn04 a,.btn05 a,.btn06 a,.btn07 a,.btn08 a,.btn09 a,.btn10 a,.btn11 a,.btn12 a,.btn13 a,.btn14 a,.btn15 a,.btn16 a,.btn17 a,.btn18 a,.btn19 a{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*///detail_mc_furniture,detail_mc_furniture2 ボタン処理*/